- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
CDRCollector.h File Reference
`#include <map>`
`#include <vector>`
`#include <stack>`
`#include <libwpg/libwpg.h>`
`#include <lcms2.h>`
`#include "CDRTypes.h"`
`#include "CDRPath.h"`
`#include "CDROutputElementList.h"`
`#include "CDRColorProfiles.h"`

Go to the source code of this file.

## Classes
class | libcdr::CDRParserState
class | libcdr::CDRCollector

## Namespaces
| libcdr